toolzerhub API Docs

List top free apps

Returns the verified US top-free apps chart in rank order.

1 credit / requestBilled only on success
GET
/v1/app-store/charts

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

country?"US"

App Store storefront available for this chart.

Default"US"

Value in

  • "US"
chart?"top-free"

Verified App Store chart to return.

Default"top-free"

Value in

  • "top-free"
limit?integer

Maximum ranked apps to return.

Range1 <= value <= 100
Default100
curl -X GET "https://example.com/v1/app-store/charts" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "country": "US",    "chart": "top-free",    "apps": [      {        "rank": 0,        "app_id": "string",        "name": "string",        "developer_id": "string",        "developer_name": "string",        "release_date": "string",        "kind": "string",        "artwork_url": "string",        "genres": [          {            "genre_id": "string",            "name": "string",            "url": "string"          }        ],        "app_store_url": "string"      }    ]  }}